Changes between Version 11 and Version 12 of Prerequisites

Show
Ignore:
Timestamp:
04/21/11 15:08:29 (8 years ago)
Author:
ibaldin (IP: 152.54.9.21)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Prerequisites

    v11 v12  
    11== Software Prerequisites == 
     2 
     3ORCA heavily relies on a traditional Java toolchain including Sun JDK (Using Open JDK is not advisable at this time), Ant, Maven and Tomcat. As a development environment you can use Eclipse or NetBeans.  
    24{{{ 
    35#!html